Subject: Re: RE: [Asrg] ISPs

From: "Jon Kyme" <[email-masked]>
Date: Sun, 23 Mar 2003 10:14:20 +0000

> This is a strong response because the IAP/ISP distinction is fundamental
> to understanding the Internet. TCP/IP is a confusing term, it's the
> TCP,UDP (et al) layer vs the IP layer. That distinction essentially
> defines the Internet. The distinction is universal and clear.
> 

Yes, I read a book once as well.
However, let's consider frankston.com
I guess that you consider AT&T broadband
as your IAP ? and you don't rely on them for 
other services outside "access".
However, you're not an autonomous system - you're
leasing one of AT&Ts IPs - you don't have an allocation of your own.
I think I'm right(?)

Now, many people choose to hold the entity allocated an IP range
responsible for abuse originating in that range. This seems perfectly
logical to me, given that there's no way to tell from the outside where the
division of IAP / ISP
responsibilities falls.

Accordingly, AT&T seem have a right (based on protecting their assets and
good name) as well as a responsibility to the Internet community, to take
reasonable steps to ensure that you don't
 pump out loads of sh*t labelled with one of their IPs.

While these positions are widely held, the distinction you make can have
little practical application.

Of course it's an entirely different situation if you're an AS

> 
> If my IAP dares look inside my packets I will yell and scream about

It's probably better just to vote with your feet
(or credit card - that's the language they understand).

--
_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg